   #m-contentC1A  { width:662px; height:auto;
                    margin-bottom:15px; padding-top:15px; padding-left:28px; padding-right:15px;


              /* test */ border: 0px solid red; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */




   #m-RightSideMenu2lvl { width:235px; height:auto; /*height:335px;*/ float:left;
                    /*margin-bottom:15px;*/ padding-top:15px; padding-left:15px; padding-right:15px;

                      padding-bottom:15px;

                    background:#4f4f4f;
                            border-radius: 4px;
                    -webkit-border-radius: 4px;
                       -moz-border-radius: 4px;
                     -khtml-border-radius: 4px;
              /* test */ border: 0px solid red; }
              
              
 /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */             
              
              
              
   #m-RightJoinButton { width:235px; height:auto; /*height:335px;*/ float:left;
                    margin-top:15px; padding-top:15px; padding-left:15px; padding-right:15px;

                      padding-bottom:15px;

                    background:#4f4f4f;
                     text-align: center;
                     
                   opacity: 0.9; /* Значение прозрачности */
                    filter: alpha(Opacity=90); /* Прозрачность в IE */
                     
                     font-size:22px;                     
                            border-radius: 4px;
                    -webkit-border-radius: 4px;
                       -moz-border-radius: 4px;
                     -khtml-border-radius: 4px;
              /* test */ border: 0px solid red; }      
              

#m-RightJoinButton, #m-RightJoinButton a {color: #0094FF; /*#E31E24*/}                     

#m-RightJoinButton:hover {
                    background: #E31E24;  
                       opacity: 1.00; /* Значение прозрачности */
                        filter: alpha(Opacity=100); /* Прозрачность в IE */
                         color: white; /*#E31E24*/
                         font-size:24px;
                   
                   }
                   
                                      
                   
#m-RightJoinButton span { 
                     font-family: 'PT Sans Narrow',arial,sans-serif;   
                     font-weight: bold;
                   }                      



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

    #m-contentC1A_tvchan { width:660px; float:left; position: relative;
                         left: 15px; padding: 15px;
              /* test */ border: 0px solid red;} /* chan block */
    #m-contentC1A_tvchan:hover { background:#d1d1d1;
                                       border-radius: 4px;
                               -webkit-border-radius: 4px;
                                  -moz-border-radius: 4px;
                                -khtml-border-radius: 4px; }
        #m-contentC1A_tvchan_pic { width:115px; float:left;
                                   text-decoration: none;
                        /* test */ border: 0px solid red; }
        #m-contentC1A_tvchan_txt { width:545px; float:left;}

            #m-contentC1A_tvchan_title { height:26px;
                                       text-align: left;
                            /* test */ border: 0px solid red; }
            #m-contentC1A_tvchan_title h1 { font-size:18px; font-family: 'PT Sans Narrow'; /*font-weight:bold;*/
                                            text-decoration:none;
                                            color:#4F4F4F; }

            #m-contentC1A_tvchan_cont p { font-size:12px; font-family: Verdana, Arial;
                                          color:#4F4F4F; }

            #m-contentC1A_tvchan_1Block  { width:275px; float:left;
                                           margin-top: 10px;
                                           border-right: 1px dotted gray; }
            #m-contentC1A_tvchan_1Block p { font-size:11px; font-family: Verdana, Arial;
                                            text-align: center; vertical-align:bottom;
                                            color:#4F4F4F; }
            #m-contentC1A_tvchan_1Block p a { color:#4F4F4F; text-decoration:none; }
            #m-contentC1A_tvchan_1Block p a:hover { color:white; }

            #m-contentC1A_tvchan_2Block  { width:125px; float:left;
                                           margin-top: 10px;
                                           border-right: 1px dotted gray; }
            #m-contentC1A_tvchan_2Block p { font-size:11px; font-family: Verdana, Arial;
                                            text-align: center; vertical-align:bottom;
                                            color:#4F4F4F; }
            #m-contentC1A_tvchan_2Block p a { color:#4F4F4F; text-decoration:none; }
            #m-contentC1A_tvchan_2Block p a:hover { color:white; }

            #m-contentC1A_tvchan_3Block  { width:125px; float:left;
                                           margin-top: 10px; }
            #m-contentC1A_tvchan_3Block p { font-size:11px; font-family: Verdana, Arial;
                                            text-align: center; vertical-align:bottom;
                                            color:#4F4F4F; }
            #m-contentC1A_tvchan_3Block p a { color:#4F4F4F; text-decoration:none; }
            #m-contentC1A_tvchan_3Block p a:hover { color:white; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

    #m-coverageTableA { width:660px; float:none; position: relative;
                         left: 15px; padding: 15px;
              /* test */ border: 0px solid red;}
    #m-coverageTableA li { list-style-type: circle; }

    #m-coverageTableA ul b {font-size:12px; font-family:Verdana, sans-serif;
                            color:#4f4f4f; font-weight: bold; }

    #m-coverageTableA ul li {font-size:12px; font-family:Verdana, sans-serif;
                             color:#4f4f4f; }
    #m-coverageTableA ul li:hover { background:#d1d1d1; }

    #m-coverageTableA h2 { font-size:12px; font-family:Verdana, sans-serif;
                             color:#4f4f4f; }
    
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

    #m-traif-block { width:90px; height:30px; float:left;
                     font-size:14px; font-family: Verdana, Arial;
                     font-weight: bold;
                     color:#4F4F4F;
                     margin: 15px;
                     line-height:30px;
                     text-align: center;
          /* test */ border: 0px solid red;} /* chan block */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


#m-contentC1 { width:720px; min-height:1100px; float:left;
               border: 0px solid red; } /* test */ /* SPB */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */






    #m-indextext { width:660px; height: auto; float:left; position: relative;
                   left: 15px; padding: 15px;
        /* test */ border: 0px solid red;} /* chan block */
    #m-indextext p { font-size:12px; font-family: Verdana, Arial;
                     color:#4F4F4F;
                     text-indent: 20px;
                     margin-bottom: 1em; /* Отступ снизу */ }
    #m-indextext p a { color:#4F4F4F; text-decoration:none; text-shadow: 0px 0px 4px #4cc3ff;}
    #m-indextext p a:hover { color:white; text-decoration:underline;  text-shadow: none; }

/* - Titles  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

    #m-indextext h1 {color:#4F4F4F; font-size:12px; font-family: Verdana, Arial;}
    #m-indextext h2 {color:#4F4F4F; font-size:12px; font-family: Verdana, Arial;}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#oz_book { width:235px; height:auto; float:left;
          margin-top:0px; padding-top:15px; padding-left:15px; padding-right:15px;
          padding-bottom:15px;
					  
		  text-align: center;}
#oz_book  span { 
                     font-family: Verdana, Arial;
 
					 color:#4F4F4F;
                   }		  

#oz_book img {
					 margin-bottom:10px; 
	
	                   opacity: 0.8; /* Значение прозрачности */
                    filter: alpha(Opacity=80); /* Прозрачность в IE */
                     
                 
                            border-radius: 4px;
                    -webkit-border-radius: 4px;
                       -moz-border-radius: 4px;
                     -khtml-border-radius: 4px;
	
}				   
#oz_book img:hover {	                   opacity: 1.0; /* Значение прозрачности */
                    filter: alpha(Opacity=100); /* Прозрачность в IE */}
					
#oz_book a {color:#4F4F4F; text-decoration:none; text-shadow: 0px 0px 4px #4cc3ff;}
#oz_book a:hover { color:white; text-decoration:underline;  text-shadow: none; }
				   
#oz_title  {font-size:12px;}
#oz_writer {font-size:12px;}
